Navigation, recherche, organisation

Menu babbibel

Préfixe : babbi
Utilisé dans 132 sites
Mis à jour le 12 avril 2017
SPIP 3.2

3.0.2 stable

Télécharger

Mis à jour le 10 avril 2017

Compatible :
  • SPIP 2.1
  • SPIP 3.0
  • SPIP 3.1
Fichier XML
Version
3.0.2
Compatiblité
SPIP ≥ 2.1.0 et ≤ 3.1.*
État
stable
Auteur
babbibel
Archive
menu_babbibel-248a2-v3.0.2.zip
Taille
36.6 ko
Générée le
10-04-2017 19:03
Hébergée par
SPIP-Zone - Plugins

3.0.0 stable

Télécharger

Mis à jour le 12 avril 2017

Compatible :
  • SPIP 1.9
  • SPIP 2.0
  • SPIP 2.1
  • SPIP 3.0
Fichier XML
Version
3.0.0
Compatiblité
SPIP ≥ 1.9.2 et < 3.0.*
État
stable
Auteur
babbibel
Module de langue
babbi
Langue référence
français
Traductions
English
Archive
menu_babbibel-248a2-stable.zip
Taille
36.7 ko
Générée le
12-04-2017 18:02
Hébergée par
SPIP-Zone - Plugins

2.2.1 stable

Télécharger

Mis à jour le 10 avril 2017

Compatible :
  • SPIP 1.9
  • SPIP 2.0
  • SPIP 2.1

Ce plugin propose un menu déroulant horizontal s’appuyant sur la librairie jQuery, sans limitation de profondeur et configurable avec CFG. Le code étant très simple, le menu est facile à personnaliser. Il nécessite le plugin jQuery pour les versions de SPIP antérieures à 1.9.2.

Fichier XML
Version
2.2.1
Compatiblité
SPIP ≥ 1.9.2 et ≤ 2.1.*
État
stable
Auteur
babbibel
Licence
GPL 3
Copyright
2009
Archive
menu_babbibel-248a2-v2.2.1.zip
Taille
29.6 ko
Générée le
10-04-2017 19:03
Hébergée par
SPIP-Zone - Plugins
Nécessite les plugins
CFG ≥ 1.14.0
Compatible avec
jQuery pour SPIP 1.9.2x

Dernières modifications

Information non disponible

Messages de forum

  • 5 mai : oui, ou d’avoir une version locale du site pour tester.
  • 5 mai : Bonjour, Merci pour cette réponse immédiate. Mais en modifiant www\plugins\auto\babbi\v3.0.2\paquets.x
  • 5 mai : D’après howard, cela marcherait en spip 3.2 Il faudrai tester pour confirmer, en modifiant dans (...)
  • 5 mai : Bonjour, Mon site est en 3.0 et j’envisage de passer 3.2. Il utilise Babbibel. Si ce plugin est (...)
  • 23 juillet 2019 : Working for me in spip 3.2 also, after changing paquet.xml and deleting/uploading plugin (...)
  • 11 septembre 2018 : Bonjour Bien que la configuration indique : >> Choisissez le type de classement des articles (...)
  • 14 janvier 2018 : Merci !! Super, ça fonctionne. Aucun problème de compatibilité détecté sur http://www.residence-augusta.
  • 14 janvier 2018 : Je me demande si le plugin n’est pas déjà compatible. Essaie de remplacer dans paquet.xml (...)
  • 14 janvier 2018 : Bonjour, La mise à jour pour spip 3.2 est-elle envisagée ? Cdlt
  • 16 octobre 2015 : Bonjour, Je suis débutant... Ce plugin semble exactement ce que je recherche. J’ai réussi à (...)